%define upstreamid 20100204

Name: hyphen-bn
Summary: Bengali hyphenation rules
Version: 0.%{upstreamid}
Release: %mkrel 3
Source: http://git.savannah.gnu.org/cgit/smc.git/plain/hyphenation/hyph_bn_IN.dic
Group: Text tools
URL: http://wiki.smc.org.in
License: LGPLv3+
BuildArch: noarch
Requires: hyphen
Requires: locales-bn

%description
Bengali hyphenation rules.

%prep
%setup -T -q -c
cp -p %{SOURCE0} .

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

pushd $RPM_BUILD_ROOT/%{_datadir}/hyphen/
bn_IN_aliases="bn_BD"
for lang in $bn_IN_aliases; do
        ln -s hyph_bn_IN.dic hyph_$lang.dic
done
popd

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_datadir}/hyphen/*


%changelog

* Fri Mar 29 2013 tv <tv> 0.20100204-3.mga3
+ Revision: 406149
- requires locales-hyphen-bn (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20100204-2.mga3
+ Revision: 353837
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 12 2011 ahmad <ahmad> 0.20100204-1.mga1
+ Revision: 69847
- fix license
- imported package hyphen-bn

